/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/
/* LOGOS */
.journal-header .journal-logo {
  width: 400px; }

/* HEADER BRAND COLOUR */
.journal-bg {
  background-color: #e30f13; }
  @media all and (min-width: 768px) {
    .journal-bg .inner,
    .journal-bg .center-inner-row {
      background-image: url(https://static.primary.prod.gcms.the-infra.com/static/site/image/oxbibliographies_branding.svg?node=286e5927062e9b4bf4d3);
      background-repeat: no-repeat;
      background-position: calc(100% - 25px) 16px;
      background-size: 280px; } }

/* NAVBAR BRAND COLOUR */
.navbar {
  background-color: #b8080b; }

@media all and (min-width: 930px) {
  #main-nav-menu > li:nth-of-type(2) > ul {
    -webkit-columns: 2;
    columns: 2;
    width: 500px; } }

/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/
/* UNDERBAR */
#cloudCMS .panels .widget-dynamic-title::after,
#cloudCMS .panels .widgetHead h2::after,
#cloudCMS .rowHead h2::after {
  background-color: #e30f13; }

#cloudCMS .row:nth-child(even) {
  background-color: #fff; }

#cloudCMS .row:nth-child(odd) {
  background-color: #e8eaee; }

#cloudCMS .rowHead h2 {
  font-size: 1.75rem;
  margin-bottom: 40px; }
  #cloudCMS .rowHead h2::after {
    bottom: -14px; }

#cloudCMS .rowForTwoColumnListingWithHead .contentListingMeta h2,
#cloudCMS .rowHead h2,
#cloudCMS .rowForEditablePanels [columns="1"] .editable h2 {
  font-weight: 600; }

#cloudCMS #aboutRow {
  background-color: #feac90;
  background-repeat: no-repeat;
  background-position: calc(50% - 480px) 50%; }

#cloudCMS .buttony,
#cloudCMS #submitButton,
#cloudCMS .rowForEditablePanels .fauxLink {
  font-size: 1.0625rem !important;
  display: inline-block;
  border: 1px solid black;
  color: #000;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 8px 100%;
  padding: 10px 12px;
  padding-right: 32px;
  text-decoration: none;
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/Shared+Content/image/chevron-right.svg?node=f0296d3a5868d4c84521&version=2890562:b88dbfb8d59b8da05a79&preview=true); }
  #cloudCMS .buttony:hover,
  #cloudCMS #submitButton:hover,
  #cloudCMS .rowForEditablePanels .fauxLink:hover {
    background-image: url(https://static.primary.prod.gcms.the-infra.com/static/Shared+Content/image/chevron-right-white.svg?node=46e46df2d760705cb19b&version=2902477:6e2bc4831b3301533581&preview=true);
    background-color: black;
    color: white; }

#cloudCMS .editable.blockLink a:hover ~ .itemBody .fauxLink.buttony {
  background-image: url(https://static.primary.prod.gcms.the-infra.com/static/Shared+Content/image/chevron-right-white.svg?node=46e46df2d760705cb19b&version=2902477:6e2bc4831b3301533581&preview=true);
  background-color: black;
  color: white; }
